uuid: 4dab0172-f692-4454-a54c-fcae6f5afa3c
langcode: en
status: true
dependencies: {  }
_core:
  default_config_hash: QVr9HeQg5GqbvFDoYoEIhZYITCr48KbRHdhUw3Jdea0
id: edit_captcha_point
label: 'Edit Captcha Point'
type: ops
dialog_group: contrib_modules
dialog_type: modal
dialog_width: '550'
selection_criteria:
  entity_type: captcha_point
  key: edit
  bundles: {  }
